Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revring.ai/v1/test-suites/{id}/tests \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "testSuiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "script": "<string>", "scoringRubric": "<string>", "attemptsPerRun": 5, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "variables": {} } ] }
List all test cases in a test suite
API key for authentication. Generate API keys from the RevRing dashboard.
Test suite ID
List of test cases
Show child attributes